## node-openid 0.5.9

=== debian/changelog ===
node-openid (0.5.9-1) unstable; urgency=low

  * Initial release (Closes: #759507)

 -- Tim Retout <diocles@debian.org>  Wed, 27 Aug 2014 21:43:58 +0100
