=== debian/control ===
Source: node-openid
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/havard/node-openid
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-openid.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-openid.git
XS-Testsuite: autopkgtest

Package: node-openid
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: OpenID client library for Node.js
 This library implements OpenID client support for Node.js.  Features
 include:
 .
  * Full OpenID 1.0/1.1/2.0 compliant Relying Party (client) implementation
  * Very simple API
  * Simple extension points for association state
 .
 Node.js is an event-based server-side JavaScript engine.
