=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-openid-$1.tar.gz/ \
 https://github.com/havard/node-openid/tags .*/archive/v?([\d\.]+).tar.gz
