## node-openid 2.0.7

=== debian/changelog ===
node-openid (2.0.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + node-openid: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install (Closes: #974278)
  * New upstream version 2.0.7
  * Add lintian overrides
  * Add patch to replace request by axios
  * Enable upstream test using jest
  * Install sample.js example

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Nov 2020 12:41:04 +0100
