=== debian/control ===
Source: node-openid
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-axios <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-openid
Vcs-Git: https://salsa.debian.org/js-team/node-openid.git
Homepage: https://github.com/havard/node-openid
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-openid
Architecture: all
Depends: ${misc:Depends}
 , node-axios
Multi-Arch: foreign
Description: OpenID client library for Node.js
 This library implements OpenID client support for Node.js.  Features
 include:
 .
  * Full OpenID 1.0/1.1/2.0 compliant Relying Party (client) implementation
  * Very simple API
  * Simple extension points for association state
 .
 Node.js is an event-based server-side JavaScript engine.
