=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-openid-$1.tar.gz/ \
 https://github.com/havard/node-openid/tags .*/archive/v?([\d\.]+).tar.gz
