## node-openid 2.0.10+~2.0.2

=== debian/changelog ===
node-openid (2.0.10+~2.0.2-2) unstable; urgency=medium

  * Team upload
  * Render test optional (due to nodejs bug with i386 arch)

 -- Yadd <yadd@debian.org>  Wed, 15 Dec 2021 22:06:52 +0100

node-openid (2.0.10+~2.0.2-1) unstable; urgency=medium

  * Team upload
  * Drop autopkgtest for i386 due to nodejs bug
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 09:26:00 +0100

node-openid (2.0.10-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 2.0.10
  * Add dependency to node-qs
  * Drop axios patch (now included in upstream)
  * Update test
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 17:47:25 +0100
