=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
  , dh-sequence-nodejs
  , jest <!nocheck>
  , node-axios <!nocheck>
-Standards-Version: 4.5.1
+ , node-qs <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-openid
 Vcs-Git: https://salsa.debian.org/js-team/node-openid.git
 Homepage: https://github.com/havard/node-openid
-Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-openid
 Architecture: all
 Depends: ${misc:Depends}
  , node-axios
+ , node-qs
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: OpenID client library for Node.js
  This library implements OpenID client support for Node.js.  Features
