=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-openid-$1/ \
 https://github.com/havard/node-openid/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-openid,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-openid-$1/" \
 https://registry.npmjs.org/@types/openid https://registry.npmjs.org/@types/openid/-/openid-([\d\.]+)@ARCHIVE_EXT@ group
